<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style/bootstarp.css">


    <link rel="stylesheet" href="style/style.css">
    <title>פרויקטים</title>
</head>

<body>


    <nav id="nav">

    </nav>
    <h1>פרויקטים</h1>
    <div class="container">
        <div class="row">
            <div class="col">
                <p>
                    על מנת להמחיש את היכולות הלוגיות והמעשיות שלי, הצגתי כאן מספר פרויקטים שיצרתי לבד.
                </p>
                <p> פרויקטים נוספים יתווספו בהמשך.
                </p>
            </div>
        </div>
    </div>
    <div id="prj">
        <!-- <div class="container-fluid"> -->
        <div class="row">
            <div class="col-md-4 d-sm-block d-md-block">
                <a href="projects/Chess/index.html" target="_blank">
                    <div class="box " id="chessBox">
                        <div class="linePrj" id="lineBox1"></div>
                        <p class="textBox" id="textBox1"> שחמט</p>
                    </div>
                </a>

            </div>
            <div class="col-md-4 d-sm-block d-md-block">
                <a href="projects/Damka/Index.html" target="_blank">
                    <div class="box" id="damkBox">
                        <div class="linePrj" id="lineBox2"></div>

                        <p class="textBox" id="textBox2"> דמקה</p>
                </a>
            </div>
        </div>
        <div class="col-md-4 d-sm-block d-md-block">
            <a href="projects/2048/index.html" target="_blank">
                <div class="box" id="box2048">
                    <div class="linePrj" id="lineBox3"></div>

                    <p class="textBox" id="textBox3">2048</p>
                </div>
            </a>

        </div>

    </div>
    <div class="row">
        <div class="col-md-4 d-sm-block d-md-block">
            <a href="projects/equation/index.html" target="_blank">
                <div class="box" id="boxequ">
                    <div class="linePrj" id="lineBox4"></div>

                    <p class="textBox" id="textBox4">פותר משוואות</p>
                </div>
            </a>

        </div>
        <div class="col-md-4 d-sm-block d-md-block">
            <a href="projects/connect4/index.html" target="_blank">
                <div class="box" id="boxconnect4">
                    <div class="linePrj" id="lineBox5"></div>

                    <p class="textBox" id="textBox5">4 בשורה</p>
                </div>
            </a>

        </div>
    </div>
    </div>
    </div>


    <!-- <p>
        אני מאמין שאתר טוב מכיל באופן מאוזן ומדוייק את שלושת המאפיינים החשובים ביותר: עיצוב, פונקציונליות ועימוד.
        בכל אתר שאבנה, אדאג לפעול ולעשות את כל הנדרש על מנת שהאתר שלכם יתאים לציפיותכם.
    </p> -->


    <script src="script/query.js"></script>
    <script src="script/main.js"></script>

</body>

</html>